@font-face {
    font-family: 'Quattrocento-Sans-Bold';
    src:url('./webfonts_Quattrocento-Sans-Bold/Quattrocento-Sans-Bold.ttf.woff') format('woff'),
        url('./webfonts_Quattrocento-Sans-Bold/Quattrocento-Sans-Bold.ttf.svg#Quattrocento-Sans-Bold') format('svg'),
        url('./webfonts_Quattrocento-Sans-Bold/Quattrocento-Sans-Bold.ttf.eot'),
        url('./webfonts_Quattrocento-Sans-Bold/Quattrocento-Sans-Bold.ttf.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
*{
  font-family: 'Quattrocento-Sans-Bold';
  box-sizing: border-box;
  max-width: 100%;
}
br {
  line-height: 2rem;
  height: 2rem;
}
body{
  margin: 0;
  background-color: rgba(31,20,93,0.1);
}
h1{
  color: white;
}
h3{
  font-size: 40px;
  font-weight: bold;
  width: 100%
}
p{
  font-size: 20px;
  line-height: 120%;

  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
li{
  font-size: 20px;
  line-height: 150%;
}
a{
  text-decoration: none;
}
img {
    max-width: 100%;
    max-height: 100%;
}
.header{
  text-align: center;
  background-color: rgb(31,20,93);
  color: white;
  position: sticky;
  padding: 10px;
  margin: 0;
  top: 0;
  width: 100vw;
  min-width: 600px;
  z-index: 100;
}
#clickableTitle{
  color: white;
  text-decoration: none;
  transition: 0.2s;
}
#clickableTitle:hover{
  transform: scale(1.05);
  transition: 0.2s;
}
.javaBanner{
  width: 100vw;
  background-image: url("./resources/banner.jpg");
  height: 500px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  min-width: 600px;
}
@keyframes slideInLeft {
  0% {margin-left: -140vw;}
  100% {margin-left: 40px;}
}
.pageTitle{
  padding-bottom: 80px;
  text-align: left;
  width: 60vw;
  margin: 40px;
  color: rgb(31,20,93);
  /* font-size: 5vw; */
  font-size: 5vw;
  text-shadow: 3px 6px 8px rgba(0,0,0,0.5);
  animation-name: slideInLeft;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  max-width: 100%;
  max-height: 100%;
  display: flex;
  align-items: center;
}
#titleContent{
  max-width: 100%;
  max-height: 100%;
}
.filler{
  width: calc(100vw - 65vw - 80px);
  margin-top: -80px;
  display: flex;
  align-items: center;
  /* justify-content: center; */
}
.tussentitel{
  margin-left: 40px;
  margin-right: 40px;
  width: auto;
  min-width: 600px;
  font-size: 120px;
  text-shadow: 3px 6px 8px rgba(0,0,0,0.5);
  animation-name: slideInLeft;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  max-width: 100%;
  max-height: 100%;
  margin-block-start: 0em;
  margin-block-end: 0em;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
}
.countdown{
  margin-left: 40px;
  margin-right: 40px;
  width: auto;
  min-width: 600px;
  animation-name: slideInLeft;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  max-width: 100%;
  max-height: 100%;
  color: rgb(31,20,93);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 100%;
}
.countEl{
  margin-block-start: 0em;
  margin-block-end: 0em;
  font-size: 120px;
  text-shadow: 3px 6px 8px rgba(0,0,0,0.5);
  text-align: center;
}
.numbers{
  display: flex;
  align-items: center;
  justify-content: center;
}
.number{
  border-style: solid;
  border-color: rgb(31,20,93);
  border-width: 10px;
  border-radius: 30px;
  background-color: white;
  width: 120px;
  text-shadow: none;
  box-shadow: 3px 6px 8px rgba(0,0,0,0.5);
  margin: 4px;
}
.countStart{
  margin-block-start: 1em;
}
.countEnd{
  margin-block-end: 1em;
}
.menu{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100vw;
}
.main{
  position: relative;
  top: -100px;
  margin: 0;
}
.people{
  padding-top: 100px;
  padding-bottom: 100px;
}
.techCard{
  border-style: solid;
  border-width: 4px;
  border-color: rgb(255,121,0);
  border-radius: 10px;
  background-color: rgb(31,20,93);
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 220px;
  width: 220px;
  margin: 40px;
  box-shadow: 4px 8px 10px 0 rgba(0,0,0,0.5);
}
.cardIcon{
  font-size: 60px;
  color: rgb(255,121,0);
}
.iconButton{
  background-color: white;
  height: 110px;
  width: 110px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-style: solid;
  border-width: 4px;
  border-color: rgb(255,121,0);
  border-radius: 50%;
  margin-bottom: 10px;
  transition: 0.3s;
}
.iconButton:hover{
  transform: scale(1.2);
  box-shadow: 4px 8px 10px 0 rgba(0,0,0,0.5);
  transition: 0.3s;
}
.card{
  background-color: white;
  height: 260px;
  width: 350px;
  min-width: 350px;
  border-style: solid;
  border-width: 4px;
  border-color: rgb(31,20,93);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 40px;
  box-shadow: 4px 8px 10px 0 rgba(0,0,0,0.5);
}
.personCard{
  background-color: white;
  height: 260px;
  width: 350px;
  min-width: 350px;
  border-style: solid;
  border-width: 4px;
  border-color: rgb(255,121,0);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 40px;
  box-shadow: 4px 8px 10px 0 rgba(0,0,0,0.5);
}
.cardText{
  font-size: 30px;
  font-weight: bold;
  color: rgb(31,20,93);
  margin: 0;
  margin-bottom: 18px;
  text-align: center;
}
.button{
  font-size: 100px;
  border-style: solid;
  border-width: 5px;
  border-color: rgb(255,121,0);
  border-radius: 50%;
  background-color: rgb(31,20,93);
  color: white;
  height:160px;
  width: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: 0.3s;
}
.button:hover{
  background-color: rgba(31,20,93,0.8);
  transform: scale(1.2);
  box-shadow: 4px 8px 10px 0 rgba(0,0,0,0.5);
  transition: 0.3s;
}
.button2{
  background-color: rgb(255,121,0);
  color: rgb(31,20,93);
  border-radius: 30px;
  height: 60px;
  font-size: 35px;
  padding: 10px;
  margin-bottom: 30px;
  transition: 0.3s;
}
.button2:hover{
  transform: scale(1.1);
  box-shadow: 4px 8px 10px 0 rgba(0,0,0,0.5);
  transition: 0.3s;
}
.button3{
  background-color: rgb(255,121,0);
  color: white;
  border-radius: 30px;
  height: 30px;
  font-size: 15px;
  padding: 5px;
  margin: 10px;
  transition: 0.1s;
}
.button3:hover{
  transform: scale(1.1);
  box-shadow: 2px 4px 5px 0 rgba(0,0,0,0.5);
  transition: 0.1s;
}
.simpleInfoBlock{
  border-style: solid;
  border-width: 6px;
  border-radius: 20px;
  border-color: rgb(255,121,0);
  background-color: rgb(31,20,93);
  color: white;
  margin: 100px;
  margin-top: -80px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 4px 8px 10px 0 rgba(0,0,0,0.5);
}
.simpleContentBlock{
  padding: 30px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.textblock{
  width: 50%;
  min-width: 440px;

}
.imageBlock{
  width: 50%;
  min-width: 440px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.containerAccordeon{
  padding: 100px;
}
.accordeon{
  box-sizing: content-box;
  border-style: solid;
  border-width: 6px;
  border-radius: 20px;
  border-color: rgb(255,121,0);
  background-color: white;
  color: rgb(31,20,93);
  box-shadow: 4px 8px 10px 0 rgba(0,0,0,0.5);
}
.contentAccordeon{
  display: none;
  flex-direction: column;
}
.headWhite{
  background-color: white;
  color: rgb(31,20,93);
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top:10px;
  padding-bottom:10px;
  border-bottom-style: solid;
  border-bottom-color: rgb(255,121,0);
  border-bottom-width: 2px;
  transition: 0.2s;
}
.headWhite:hover{
  background-color: rgba(31,20,93,0.1);
  transition: 0.2s;
}
.headBlue{
  background-color: rgb(31,20,93);
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top:10px;
  padding-bottom:10px;
  border-bottom-style: solid;
  border-bottom-color: rgb(255,121,0);
  border-bottom-width: 2px;
  transition: 0.2s;
}
.headBlue:hover{
  background-color: rgba(31,20,93,0.9);
}

.contentAccordeon{
  border-bottom-style: solid;
  border-bottom-color: rgb(255,121,0);
  border-bottom-width: 6px;
}
.contentTextImg{
  border-bottom-style: solid;
  border-bottom-color: rgb(255,121,0);
  border-bottom-width: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.accordeonText{
  width: 66%;
  text-align: left;
  padding: 30px;
}
.accordeonIcon{
  font-size: 300px;
  width: 33%;
  padding: 30px;
}
.contentButtons{
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  padding: 6px;
  background-color: rgb(31,20,93);
}
#headWhite1{
  border-radius: 14px 14px 0 0;
}
#headBlue1{
  border-radius: 14px 14px 0 0;
}
#headWhite11{
  border-bottom-style: none;
  border-radius: 0 0 14px 14px;
}
#content11{
  border-bottom-style: none;
}
#accordeonEnd {
  border-radius: 0 0 14px 14px;
}
.section{
  text-align: center;
}
.blueToWhite{
  margin-top: -5px;
  width: 100%;
  height: 300px;
}

.whiteToBlue{
  width: 100%;
  height: 300px;
  padding-bottom: -3px;
}
.blueBackground{
  background-color: rgb(31,20,93);
  color: white;
  margin-top: -7px;
}
.whiteBackground{
  color: rgb(31,20,93);
}
.profielFoto{
  height: 100%;
  width: 100%;
  border-radius: 50%;
}
.inschrijvingsformulier{
  border-style: solid;
  border-width: 6px;
  border-radius: 20px;
  border-color: rgb(255,121,0);
  background-color: rgb(31,20,93);
  color: white;
  padding: 30px;
  margin: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 4px 8px 10px 0 rgba(0,0,0,0.5);
}
.gForm{
  width: 640px;
  height: 940px;
  display: flex;
  flex-wrap: wrap;
  border-style: none;
  overflow: hidden;
}
.footer{
  box-sizing: border-box;
  background-color: rgb(31,20,93);
  width: 100vw;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  min-width: 600px;
}
.logo{
  padding: 30px;
  transition: 0.1s;
  height: 140px;
  margin-left: auto;
  margin-right: auto;
}
.logo:hover{
  opacity: 60%;
  transform: scale(1.1);
  transition: 0.1s;
}
